<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>pseim.examples</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.xtext.ui.shared.xtextBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.sirius.nature.modelingproject</nature>
		<nature>org.eclipse.xtext.ui.shared.xtextNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>EXAMPLES</name>
			<type>2</type>
			<locationURI>PARENT-3-PROJECT_LOC/PATTERNS/CAML/EXAMPLES</locationURI>
		</link>
	</linkedResources>
</projectDescription>
